[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Kernel-2.4.20



On Mon, 2003-02-24 at 12:06, Sandra wrote:
> I have kernel-2.4.20 and kernel-source-2.4.20-2.21 installed.
> 
> 
> 
> It's said I need the kernel-headers to configure the kernel. How or where
> can I get it?

glibc-kernelheaders*****.rpm





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]